/* ESTRUCTURA DE DEPORTE ONLINE NUEVA
 ***************************************/
.contentdpo .bloque { 
	padding: 5px;
}

.contentdpo .bloque li {
	display: inline-block; 
	padding: 10px;
}

.contentdpo .bloque li img {
	border-radius: 5px;
	margin-bottom: 10px;
	width: 40px;
}

.contentdpo .parrafo {
	color: grey;
	padding: 5px;
	line-height; 21px;
}

.que_dpo li {
	margin-left: 10px;
	padding: 6px;
}

.que_dpo .green {
	color: green;
	font-size: 22px;
}

.como {
	padding: 15px;
	margin: 20px;
	text-align: center;
}

.pestanas {
	text-align: center;
	margin-bottom: 10px;
	border: 0!important;
	text-align: center!important;
}


.pestanas a {
	color: white;
	border-radius: 0!important;
	margin-right: 20px!important;
}

.pestanas a:hover {
	color: white;
	border-radius: 0!important;
	margin-right: 20px!important;
	border: 1px solid transparent!important;
}

.pestanas .active a {
	background: #4A4A4A!important;
	border: 1px solid transparent!important;
	color: white!important;
}

.pestanas a:hover {
	background: red;
}

.pestanas .miactividad {
	border-radius: 0;
	color: grey;
}

.pestanas .miactividad:hover {
	background: white;
	border-radius: 0;
	color: black;
}

.pestanas .miactividad:hover {
	background: white;
}

.iconbig {
	font-size: 25px;
	float: left;
	margin-right: 15px;
}

.connect_small {
	display: inline-block;
}

.connect_small img {
	width: 22px;
	border-radius: 5px;
}

.ges_connex {
	background: black;
	color: white;
	border-radius: 5px;
	padding: 5px 20px 5px 20px;
}

.ges_connex:hover {
	background: black;
	color: #EFEFEF;
	text-decoration: none;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.clear {
	clear: both;
}

.espacio {
	padding: 10px;
}

.dpo_stats {
	margin-bottom: 30px;
}

.dpo_stats p {
	font-family: open_sans_condensedbold;
}

.dpo_stats .stats_ranking {
	display: inline-block;
	min-width: 250px;
}

.dpo_stats .stats_ranking .record-big {
	font-size: 75px;
	color: #4A4A4A;
	font-weight: bold;
	margin-bottom: -5px;
}

.dpo_stats .stats_careers {
	display: inline-block;
	min-width: 130px;
}

.dpo_stats .stats_careers .record-small {
	font-size: 30px;
	color: #4A4A4A;
	font-weight: bold;
}

.dpo_stats .stats_time {
	display: inline-block;
	min-width: 200px;
}

.dpo_stats .stats_time .record-small {
	font-size: 30px;
	color: #4A4A4A;
	font-weight: bold;
}

.dpo_stats .stats_ritmo {
	display: inline-block;
	min-width: 150px;
}

.dpo_stats .stats_ritmo .record-small {
	font-size: 30px;
	color: #4A4A4A;
	font-weight: bold;
}


.dpo_umarca {
	margin-bottom: 30px;
}

.dpo_umarca p {
	font-weight:bold;
}

.dpo_umarca .fmarca {
	font-size: 15px;
	margin-bottom:30px;
}

.dpo_umarca .distancia {
	display: inline-block;
	min-width: 80px;
}

.dpo_umarca .duracion {
	display: inline-block;
	min-width: 120px;
}

.dpo_umarca .ritmo {
	display: inline-block;
	min-width: 100px;
}

.dpo_umarca .big {
	font-size: 19px;
	font-weight: bold;
}

.tusmarcas .mdistancia {
	border-right: 1px solid #DDD;
	background: #EFEFEF;
	width: 49%;
	padding: 20px;
	border-radius:5px;
	-webkit-box-shadow: inset 1px 0px 7px 1px rgba(0,0,0,0.30px);
	-moz-box-shadow: inset 1px 0px 7px 1px rgba(0,0,0,0.30);
	box-shadow: inset 1px 0px 7px 1px rgba(0,0,0,0.30);
}
.tusmarcas .mcarrera {
	border-left: 1px solid #DDD;
	background: #EFEFEF;
	width: 49%;
	padding: 20px;
	border-radius:5px;
	-webkit-box-shadow: inset 1px 0px 7px 1px rgba(0,0,0,0.30);
	-moz-box-shadow: inset 1px 0px 7px 1px rgba(0,0,0,0.30);
	box-shadow: inset 1px 0px 7px 1px rgba(0,0,0,0.30);
}

.tusmarcas .big {
	font-size: 19px;
	font-weight: bold;
}

.sesiones .sesiones_titulo {
	background: #DADADA;
	padding: 2px;
	font-size: 12px;
	width: 20%;
	font-weight:bold;
	color:white;
	text-align:center;
}

.sesiones .sesiones_celda {
	border-bottom: 1px solid #DADADA;
	padding: 5px;
	font-size: 12px;
	width: 20%;
	text-align:center;
	font-weight:bold;
}

.imgranking {
	text-align: left;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	margin-bottom: 10px;
    margin-top: 10px;
    margin-right: 3px;
}

.ranking_posicion {
	background: #DADADA;
	padding: 5px;
	font-size: 12px;
	width: 50px;
	text-align: center;
}

.ranking_deportista {
	background: #DADADA;
	padding: 5px;
	font-size: 12px;
}

.ranking_carreras {
	background: #DADADA;
	padding: 5px;
	font-size: 12px;
	width: 70px;
	text-align: center;
}

.ranking_km {
	background: #DADADA;
	padding: 5px;
	font-size: 12px;
	width: 120px;
	text-align: center;
}

.ranking_tiempo {
	background: #DADADA;
	padding: 5px;
	font-size: 12px;
	width: 100px;
	text-align: center;
}

.ranking_ritmo {
	background: #DADADA;
	padding: 5px;
	font-size: 12px;
	width: 90px;
	text-align: center;
}

.ranking_posicion_celda {
	font-size: 17px;
	color: grey;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	border-bottom: 1px solid #DDD;
}

.ranking_deportista_celda {
	border-bottom: 1px solid #DDD;
}

.ranking_carreras_celda {
	border-bottom: 1px solid #DDD;
	font-size: 14px;
	color: black;
	text-align: center;
}

.ranking_km_celda {
	border-bottom: 1px solid #DDD;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

.ranking_tiempo_celda {
	border-bottom: 1px solid #DDD;
	font-size: 14px;
	text-align: center;
}

.ranking_ritmo_celda {
	border-bottom: 1px solid #DDD;
	font-size: 14px;
	text-align: center;
}

.icondonline {
	
	font-size: 35px;
	float: left;
	margin-right: 10px;
	background: red;
	color: white;
	padding: 10px;
	border-radius: 5px;
	
}

.dpo_connect .conex {
	margin-top: 10px;
}

.dpo_connect .img_app {
	margin: 15px;
}

.dpo_connect .form_conex {
	max-width: 300px; 
	margin: auto;
}

.dpo_connect .btn_submit_comment_enter {
	border-radius: 5px;
}

.noconectado {
	position: absolute;
	top: 0; 
	right: 0; 
	margin: 5px; 
	width: 12px; 
	height: 12px; 
	border-radius: 50%; 
	background: red;
}

.siconectado {
	position: absolute; 
	top: 0; 
	right: 0; 
	margin: 5px; 
	width: 12px; 
	height: 12px; 
	border-radius: 50%; 
	background: green;
}


.pagefullCareer {
	background: #FFF;
	padding: 10px;
}

.pagefullCareer .title_head {
	color: grey;
	font-size: 21px;
	text-align: center;
}

.pagefullCareer .desafio_en {
	margin: 10px;
	margin-left: 20px;
	color: grey;
}

.pagefullCareer .head_desafio {
	background: #202328;
	color: #FFF;
	padding: 5px;
	text-align: center;
	font-size: 16px;
	border-radius: 3px 3px 0px 0px;
	margin-top: 20px;
}

.pagefullCareer .content_desafio {
	background: #EFEFEF;
	padding: 20px;
	font-size: 14px;
	color: #858585;
}

.pagefullCareer .content_desafio .pinscritos {
	text-align: center;
	font-weight: bold;
}

.pagefullCareer .footer_desafio {
	padding: 5px;
	text-align: center;
	font-size: 14px;
	color: white;
	margin-bottom: 20px;
}


.contentdpo .input_form .fileUpload {
	border: 1px solid #A9A9A9;
	background: #F9F9F9;
	padding: 4px;
	max-width: 230px;
	border-radius: 5px;
	color: grey;
	font-size: 13px;
}

.contentdpo .input_form .fileUpload:hover {
	-webkit-box-shadow: inset 0px -8px 13px -4px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px -8px 13px -4px rgba(0,0,0,0.75);
box-shadow: inset 0px -8px 13px -4px rgba(0,0,0,0.30);
}



.contentdpo .input_form .fileUpload i {
	color: #C6C6C6;
	font-size: 15px;
}















